<?php
/**
 * Praktikum DBWT. Autoren:
 * Şafak, Hazinedar, 3108590
 * Robert, Joel, 3672729
 */

$ip = $_SERVER['REMOTE_ADDR'];
$agent = $_SERVER['HTTP_USER_AGENT'];

$logFile = fopen("accesslog.txt", "a");
$time = time();
$datum = date("d.m.Y - H:i", $time);
$write = $datum." | ".$ip." | ".$agent."\n";
fwrite($logFile, $write);
?>